[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResourceReader.GetExtensions

Returns the extensions the reader is registered for

## Declaration

Source position: resource.pp line 294

`protected function TAbstractResourceReader.GetExtensions: string; virtual; abstract;`

## Function result

The extensions the reader is registered for

## Description

Descendant classes must implement this method to provide access to Extensions property.

## See also

TAbstractResourceReader.Extensions |  | The extensions of file types the reader is able to read